Subject: Annexe to potato-harvest storage

From: [email-masked] (Pierre Bukusu)
Date: 6 Oct 1995 16:07:03 GMT

Steve,
thank you for your answer to my posting although being just a speculation.
I'm particularly interested to know the impact of nitrogen application on
the potato metabolism during his storage.  In fact, during his storage,
the potato metabolism continues to bee active, so starch is transform to
reducing sugars( sucrose and dextrose) .  This is a degradation of the
potato qualities.
Many authors speculate about the effect of nitrogen fertilisers on the
amount of metabolites( starch, sugars...) in the potato tubers.  So, we
are interested to know what nitrogen rate applied in the field can delay
the starch degradation during the potato tubers storage.  If there is
relation between the nitrogen applied in the field, we could choice what
rate could efficient to delay potato qualities degradation, the big
problem to bee solve by potatoes manufactures.